[general]
input = /data/dqc_test_data/reanalysis/reanalysis-era5-single-levels-monthly-means/k_index
fpattern = *.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s

[file_format]